function modAnEntry(anEntry, name){
	if (name.length != 0) {
		anEntry[0] = true;
		anEntry[1] = name;
		anEntry[2] = name;
	}
}

var aUserNameList = new Array(20); 
for (i = 0; i < 20; i ++){
	aUserNameList[i] = new Array(false, "", i);
}

modAnEntry(aUserNameList[0],  security_username_1);
modAnEntry(aUserNameList[1],  security_username_2);
modAnEntry(aUserNameList[2],  security_username_3);
modAnEntry(aUserNameList[3],  security_username_4);
modAnEntry(aUserNameList[4],  security_username_5);
modAnEntry(aUserNameList[5],  security_username_6);
modAnEntry(aUserNameList[6],  security_username_7);
modAnEntry(aUserNameList[7],  security_username_8);
modAnEntry(aUserNameList[8],  security_username_9);
modAnEntry(aUserNameList[9],  security_username_10);
modAnEntry(aUserNameList[10], security_username_11);
modAnEntry(aUserNameList[11], security_username_12);
modAnEntry(aUserNameList[12], security_username_13);
modAnEntry(aUserNameList[13], security_username_14);
modAnEntry(aUserNameList[14], security_username_15);
modAnEntry(aUserNameList[15], security_username_16);
modAnEntry(aUserNameList[16], security_username_17);
modAnEntry(aUserNameList[17], security_username_18);
modAnEntry(aUserNameList[18], security_username_19);
modAnEntry(aUserNameList[19], security_username_20);
